<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Journey</title>
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<header>

		<div class="bar">
			<div class="logo">JOURNEY</div>
			<div class="header-welcome">
				<div class="icon">
					<a href="#" class="caledar"></a>
					<a href="#" class="forum"></a>
					<a href="#" class="journey"></a>
				</div>
				<div class="line"></div>
				<div class="welcome">
					<div class="log-in">Welcome, <span>Log In</span></div>
					<div class="Sign-Up">or <span>Sign Up</span></div>
				</div>
			</div>
		</div><!-- end bar -->

		<form action="#">
			<div class="shape"></div>
			<div class="inner">

				<div class="log">
					<div class="form-sing-up">Sign Up</div>
					<div class="form-log-in">Log In</div>
				</div>

				<div class="buttons">
					<a href="https://www.facebook.com" class="facebook">
						<img src="images/facebook1.png" alt="">
						<div class="line-button"></div>
						<div>Facebook</div>
					</a>
					<a href="https://www.google.com/" class="google">
						<img src="images/google.png" alt="">
						<div class="line-button"></div>
						<div>Google</div>
					</a>
				</div>

				<div class="or">
					<div class="line-or"></div>
					<div>or</div>
					<div class="line-or"></div>
				</div>

				<div class="form">
					<input type="text" name="name" placeholder="First Name" autocomplete="off">
					<input type="text" name="name" placeholder="Last Name" autocomplete="off">
					<input type="email" name="email-address" placeholder="Email" autocomplete="off">
					<input type="password" name="userPassword" placeholder="Choose Password" autocomplete="off">
					<input type="password" name="userPassword" placeholder="Confirm Password" autocomplete="off">
				</div>

				<label>
					<!-- <input type="checkbox">Agree our <span>Terms & Conditions</span> -->
					<input type="checkbox" name="Conditions"checked> 
					<div>Agree our <span>Terms & Conditions</span></div>
				</label>

				<input type="submit" value="Create Account" class="button-buttom">

			</div>
		</form><!-- end form -->

	</header>
</body>
</html>